@charset "UTF-8";
/* 全体 */
#contents {
	width: 100%;
	background: #fff;
	padding-bottom: 40px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.bold {
	font-weight: bold;
}

/* ゲームの匠概要 */
h2 {
	width: 100%;
	margin: 20px auto auto;
}
h3 {
	width: 100%;
	margin: 20px auto 10px;
	text-align: center;
	font-size: 3.1rem;
	font-weight: bold;
	color: #fff;
	background: red;
}
h4 {
	width: 100%;
	margin: auto auto 30px;
}
h5 {
	font-size: 2.4rem;
	font-weight: bold;
	border-bottom: solid 5px red;
	margin-bottom: 5px;
}
.catch img {
	display: block;
	width: 68%;
	margin: 5px auto;
}
.catch img.big {
	width: 100%;
}

/* インタビュー本文 */
.txt_interview {
	width: 58%;
	margin-left: 2%;
}
h6 {
	font-size: 2.4rem;
	font-weight: bold;
	color: #009999;
}
h6 a {
	font-weight: inherit;
	text-decoration: underline;
}
.txt_interview p {
	font-size: 1.6rem;
	margin: 10px auto 20px;
}
.reporter {
	font-weight: bold;
}
.takumi_txt span {
	color: #0066cc;
	font-weight: bold;
}
.txt_interview p.txt_ph {
	width: 96%;
	padding: 10px 2%;
	background: #add6ff;
	margin: auto auto 10px;
}
.txt_interview p.txt_ph a{
	text-decoration: underline;
}
.txt_ph img {
	margin-bottom: 5px;
}
.txt_interview span.txt_y {	
	background: linear-gradient(transparent 5%, yellow 0%);
	font-weight: normal;
	color: #000;
}

.takumi_txt span.txt_y {	
	background: linear-gradient(transparent 5%, yellow 0%);
}

.info {
	margin-top: 50px;
}

.info .title {
	font-weight: bold;
	font-size: 1.4rem;
}
.info .txt2 {
	font-size: 1.4rem;
}

.info .txt {
	font-size: 1.4rem;
	text-decoration: underline;
}
.info .under {
	text-decoration: underline;
}
.info img {
	width: 40%;
}

p.reporter .pink {
	color: rgba(228,0,127,1);
}

p.takumi_txt .pink {
	color: rgba(228,0,127,1);
	font-weight: normal;
}

/* 感想ボタン */
.impression li {
	float: left;
	width: 46%;
	margin: 10px 2%;
}

/* 各記事ボタン */
#seriesIndex {
	position: absolute;
	top: 20px;
	right: 0;
	width: 36%;
	padding: 10px 0;
	background: #0066cc;
	margin-right: 2%;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.seriesBtn {
	width: 86%;
	margin: auto;
}
.seriesBtn p {
	font-size: 1.6rem;
}
.seriesBtn ul {
	font-size: 1.6rem;
}
.seriesBtn a {
	text-decoration: underline;
}

/* PCのみ適用 */
@media only screen and (min-width: 1025px){
}
/* タブレット（iPad基準縦横両方）のみ適用 */
@media only screen and (min-width: 768px) and (max-width: 1024px){
	#contents {
	padding-bottom: 90px;
	}
	.seriesBtn a:hover {
	text-decoration: none;
	}
}
/* スマホ（iphone基準縦横両方）のみ適用 */
@media only screen and (max-width: 767px){
	#contents {
	padding-bottom: 70px;
	}
	.txt_interview {
	width: 96%;
	margin: auto;
	}
	h3 {
	width: 100%;
	margin: 10px auto 5px;
	font-size: 2.0rem;
	}
	h5 {
	font-size: 1.8rem;
	font-weight: bold;
	border-bottom: solid 4px red;
	margin-bottom: 5px;
	}
	h6 {
	font-size: 1.8rem;
	font-weight: bold;
	}
	.txt_interview p {
	font-size: 1.5rem;
	margin: 5px auto 10px;
	}
	#seriesIndex {
	position: relative;
	top: auto;
	right: auto;
	width: 96%;
	margin: 20px auto;
	padding: 10px 0;
	background: #0066cc;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
}